{
    "dc_identifier": "nl.gm1723.2c.2016.77256-17",
    "dc_title": "Gemeenteraadsvergadering 2016-12-08 - Voorstel met betrekking tot de plattelandswoning Kloosterstraat 3 te Chaam",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alphen-Chaam op 2016-12-08. Onderdeel: Voorstel met betrekking tot de plattelandswoning Kloosterstraat 3 te Chaam.",
    "dc_source": "https://alphenchaam.notubiz.nl/vergadering/248615",
    "dc_publisher": "gm1723",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-11",
    "foi_publishedDate": "2016-12-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Alphen-chaam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alphen-chaam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1723.2c.2016.77256-17",
    "dc_externalIdentifier": "77331",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-08",
    "foi_meetingNumber": "77256",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1723.2c.2016.77256-17.doc.1",
            "dc_title": "Voorstel 15-11-16 Plattelandswoning Kloosterstraat 3 te Chaam",
            "foi_fileName": "Voorstel_15-11-16_Plattelandswoning_Kloosterstraat_3_te_Chaam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4648393/1"
        },
        {
            "dc_identifier": "nl.gm1723.2c.2016.77256-17.doc.2",
            "dc_title": "Voorstel 15-11-16 -BIJLAGE- Ruimtelijke onderbouwing",
            "foi_fileName": "Voorstel_15-11-16_-BIJLAGE-_Ruimtelijke_onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4648392/1"
        }
    ]
}